How to install libwcat1-dev on Debian 9 (Stretch)